关闭

SVN由1.6更新到1.8后出现问题

981人阅读 评论(0) 收藏 举报

org.apache.subversion.javahl.ClientException: The working copy needs to be upgraded
svn: Working copy ‘E:\aliyun-spirit\spiritmap0916′ is too old (format 10, created by Subversion 1.6)

原因是我在svn是低版本时候checkout的项目 之后 我进行了升级了svn版本 然后 我再更新项目就出现如上问题

解决办法:对项目进行upgrade 如图:



0
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:237218次
    • 积分:3023
    • 等级:
    • 排名:第11612名
    • 原创:48篇
    • 转载:188篇
    • 译文:2篇
    • 评论:18条
    文章分类
    最新评论